<?php
namespace theme\functions\theme_setup;

/*
	Komprimierung für hoch geladene Bilder nach der Bearbeitung
 */
add_filter( 'jpeg_quality', 'namespace theme\functions\theme_setup\set_jpeg_image_compression' );
function set_jpeg_image_compression( $arg ){
	$quality = 100;
	return $quality;
}